/*SWEET ALERT*/
.sweet-alert {
    background-color: rgba(0, 0, 0, 0) !important;
}
.sweet-alert .sa-icon.sa-custom {
    width: 100% !important;
    height: 200px !important;
}
body {
    font-family: 'Sarabun', sans-serif !important;
    background-size: cover;
    background-color: #0a707f;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p {
    font-family: 'Sarabun', sans-serif !important;
}
.spw-font {
    font-family: 'Sarabun', sans-serif !important;
}
body::-webkit-scrollbar {
    cursor: pointer;
    width: 8px;
    height: 8px;
    background: rgba(0, 0, 0, 0);
}
body::-webkit-scrollbar-track {
    cursor: pointer;
    background: rgba(0, 0, 0, 0);
}
body::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: white;
}
.page {
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
    margin: 0 !important;
}
.spw-text-error {
    color: #ff0000;
    font-style: italic;
    font-size: 12px;
}

/*COLOR*/
.spw-center {
    text-align: center;
}
.spw-white {
    color: white !important;
}
.spw-color {
    color: #097184 !important;
}
.spw-bg-color {
    background-color: #097184 !important;
}

/*BUTTON COLOR*/
.btn-color {
    color: white;
    background-color: #097184;
    border: 1px solid #097184;
}
.btn-color.btn-outline {
    color: #097184;
    background-color: transparent;
}
.btn-color.btn-outline:hover,
.btn-color.btn-outline:focus,
.btn-color.btn-outline.focus {
    background: #097184;
    color: #ffffff;
}
.radio-color input[type="radio"]+label::after {
    background-color: #097184;
}
.radio-color input[type="radio"]:checked+label::before {
    border-color: #097184;
}
.radio-color input[type="radio"]:checked+label::after {
    background-color: #097184;
}

/* login user+pass */
input,
button {
    border: none;
    outline: none;
    background: none;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}
.btn-colors {
    color: white;
    background-color: #37474F;
    border: 1px solid #37474F;
}
.submit {
    margin-top: 40px;
    margin-bottom: 20px;
    background: #37474F;
    text-transform: uppercase;
}
label {
    display: block;
    width: 260px;
    margin: 25px auto 0;
    text-align: center;
}
label span {
    font-size: 14px;
    color: #cfcfcf;
    text-transform: uppercase;
}
input {
    display: block;
    width: 100%;
    margin-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.4);
    text-align: center;
}
.sign-in {
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.cont.s--signup .sign-in {
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
    -webkit-transition-duration: 1.2s;
    transition-duration: 1.2s;
    -webkit-transform: translate3d(640px, 0, 0);
    transform: translate3d(640px, 0, 0);
}
